=== libmd5/Makefile ===
--- 
+++ 
@@ -1,22 +1,23 @@
 #
-# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
+# This file was generated from Makefile.in on Fri Jun 25 11:08:35 CEST 2010
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
 TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
 ENV       = env TMAKEPATH=$(TMAKEPATH)
 TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
-MAKE      = /Developer/usr/bin/make
-PERL      = /usr/bin/perl
+MAKE      = /opt/local/bin/gmake
+PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.6.0
+VERSION   = 1.7.1
 INSTALL   = /usr/local
-INSTTOOL  = /sw/bin/install
+INSTTOOL  = /usr/bin/install
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = /Developer/qt
+QTDIR     = 
 HAVE_DOT  = /usr/local/bin/dot
+MKSPECS   = -spec macx-g++
 all: Makefile.libmd5 
 	$(MAKE) -f Makefile.libmd5
