## doxygen 1.7.3

=== debian/changelog ===
doxygen (1.7.3-6ubuntu1) natty; urgency=low

  * Add "table" option for latex package "xcolor" in generated doxygen.sty.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 Mar 2011 11:06:11 +0200

doxygen (1.7.3-6) unstable; urgency=low

  * Update doxygen_direct_dot_run.diff (Mattias Ellert). Closes: #618433.
  * Disable the doxygen_direct_dot_run.diff patch, race conditions should
    be fixed in 1.7.x releases.

 -- Matthias Klose <doko@debian.org>  Wed, 16 Mar 2011 14:50:57 +0100

doxygen (1.7.3-5) unstable; urgency=low

  * Let doxygen depend on doxygen-latex for some time, until packages
    explicitly build-depend on doxygen-latex.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Mar 2011 16:12:07 +0100

doxygen (1.7.3-4) experimental; urgency=low

  * Build a dependency package adding dependencies for all LaTeX packages
    required to build documents using the default stylesheet.

 -- Matthias Klose <doko@debian.org>  Thu, 20 Jan 2011 02:51:40 +0100

doxygen (1.7.3-3) experimental; urgency=low

  * Recommend latex-xcolor and texlive-latex-base, unconditionally
    used for documentation generated in LaTeX.
  * Build with -g. Closes: #605586.
  * COMPACT_LATEX is fixed in 1.7.3. Closes: #606276.

 -- Matthias Klose <doko@debian.org>  Sat, 08 Jan 2011 10:40:27 +0100

doxygen (1.7.3-2) experimental; urgency=low

  * Fix build failure with qmake-qt3. Closes: #602814.

 -- Matthias Klose <doko@debian.org>  Tue, 04 Jan 2011 16:02:36 +0100

doxygen (1.7.3-1) experimental; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 03 Jan 2011 23:59:47 +0100

doxygen (1.7.2-1) experimental; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 14 Nov 2010 06:08:08 +0100

doxygen (1.7.1-2) unstable; urgency=low

  * Don't use threads for the `dot' runs (Petr Salinger).
    Closes: #591648, #593317.

 -- Matthias Klose <doko@debian.org>  Mon, 23 Aug 2010 04:13:43 +0200

doxygen (1.7.1-1) unstable; urgency=low

  * New upstream version. Closes: #588702.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Jul 2010 14:54:16 +0200

doxygen (1.6.3-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 09 Mar 2010 23:25:03 +0000

doxygen (1.6.2+20100208-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to a svn snapshot to fix release critical bugs.
    Closes: #564243, #564338, #564703.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 09 Feb 2010 10:11:43 +0100

doxygen (1.6.2-1) unstable; urgency=low

  * New upstream version.
  * Build-depend-indep on texlive-font-utils. Closes: #562335.
  * Build again doxywizrd. Closes: #556263.

 -- Matthias Klose <doko@debian.org>  Wed, 30 Dec 2009 18:18:06 +0100

doxygen (1.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 25 Aug 2009 14:44:53 +0200

doxygen (1.6.0-1) unstable; urgency=low

  * New upstream version.
  * Upstream did remove the support for png images, remove the corresponding
    debian system-libpng patch.
  * Don't build doxywizard-gui, currently fails to build.

 -- Matthias Klose <doko@debian.org>  Sun, 23 Aug 2009 22:39:59 +0200

doxygen (1.5.9-1) unstable; urgency=low

  * New upstream version.
  * Let doxygen recommend texlive-extra-utils for epstopdf. Closes: #488833.
  * Don't apply the gd-renderer patch. Closes: #477364.
  * Accept additional values known by `dot -T' for DOT_IMAGE_FORMAT.
  * Set the default for DOT_MULTI_TARGET to true.

 -- Matthias Klose <doko@debian.org>  Sat, 02 May 2009 15:34:44 +0200

doxygen (1.5.8-1.1) unstable; urgency=low

  * Non-maintainer upload to fix Segmentation Fault.
  * Applied patch from Gentoo to fix a Segmentation Fault as 
    debian/patches/path-prefix.dpatch.  Thanks to Martin von Gagern for 
    the patch and Leandro Lucarella for the pointer.  Closes: #518031

 -- Margarita Manterola <marga@debian.org>  Tue, 28 Apr 2009 13:01:30 +0000

doxygen (1.5.8-1) unstable; urgency=low

  * New upstream version.
  * Build-depend on libqt4-dev.

 -- Matthias Klose <doko@debian.org>  Sun, 01 Mar 2009 18:03:23 +0100

doxygen (1.5.7.1-0ubuntu2) jaunty; urgency=low

  * Build-depend on texlive-latex-recommended.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Nov 2008 07:23:32 +0100

doxygen (1.5.7.1-0ubuntu1) jaunty; urgency=low

  * New upstream version.
  * Adjust build dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Nov 2008 06:13:35 +0100

doxygen (1.5.6-2) unstable; urgency=low

  * Reenable the gd-renderer patch.

 -- Matthias Klose <doko@debian.org>  Sat, 07 Jun 2008 22:18:27 +0200

doxygen (1.5.6-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 26 May 2008 23:01:34 +0200

doxygen (1.5.5-2) unstable; urgency=low

  * Merge from Ubuntu:
    - Fix crash with empty column cells. LP: #129040.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Feb 2008 06:15:20 +0100

doxygen (1.5.5-1) unstable; urgency=low

  * New upstream version.
    - Allow documentation of template parameters. Closes: #227864.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Feb 2008 01:17:48 +0100

doxygen (1.5.4-1) unstable; urgency=low

  * New upstream version.
  * Update conflict with older graphviz package (closes: #450938).

 -- Matthias Klose <doko@debian.org>  Sat, 01 Dec 2007 14:32:30 +0100

doxygen (1.5.3-20071020-1) unstable; urgency=low

  * New upstream version from CVS.
  * Avoid large images by using the gd renderer (Cyril Brulebois). Closes: #444147.

 -- Matthias Klose <doko@debian.org>  Sat, 20 Oct 2007 12:22:14 +0200

doxygen (1.5.3-1) unstable; urgency=low

  * New upstream version. Fixes:
    - Doxygen gets confused by template typedefs that contain parenthesis.
      Closes: #267406.

 -- Matthias Klose <doko@debian.org>  Fri, 27 Jul 2007 17:49:56 +0200

doxygen (1.5.2-20070723-1) unstable; urgency=low

  * New upstream version from CVS.

