## doxygen 1.7.4

=== qtools/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Fri Jun 25 11:08:34 CEST 2010
+# This file was generated from Makefile.in on Mon Mar 28 15:09:00 CEST 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -10,12 +10,12 @@
 PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.7.1
+VERSION   = 1.7.3
 INSTALL   = /usr/local
-INSTTOOL  = /usr/bin/install
+INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = 
+QTDIR     = /usr
 HAVE_DOT  = /usr/local/bin/dot
 MKSPECS   = -spec macx-g++
 #
