=== addon/doxywizard/Makefile ===
--- 
+++ 
@@ -1,26 +1,27 @@
 #
-# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
+# This file was generated from Makefile.in on Mon Mar 28 15:09:00 CEST 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
 TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
 ENV       = env TMAKEPATH=$(TMAKEPATH)
 TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
-MAKE      = /Developer/usr/bin/make
-PERL      = /usr/bin/perl
+MAKE      = /opt/local/bin/gmake
+PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.6.0
+VERSION   = 1.7.3
 INSTALL   = /usr/local
-INSTTOOL  = /sw/bin/install
+INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = /Developer/qt
+QTDIR     = /usr
 HAVE_DOT  = /usr/local/bin/dot
+MKSPECS   = -spec macx-g++
 #
 # 
 #
-# Copyright (C) 1997-2008 by Dimitri van Heesch.
+# Copyright (C) 1997-2011 by Dimitri van Heesch.
 # 
 # Permission to use, copy, modify, and distribute this software and its
 # documentation under the terms of the GNU General Public License is hereby 
@@ -29,7 +30,7 @@
 # See the GNU General Public License for more details.
 # 
 
-QMAKE=qmake
+QMAKE=qmake $(MKSPECS)
 
 all: Makefile.doxywizard  
 	$(MAKE) -f Makefile.doxywizard
