=== debian/changelog ===
doxygen (1.7.4-4) unstable; urgency=low

  * doxygen-latex: Depend on texlive-font-utils. Closes: #636315.

 -- Matthias Klose <doko@debian.org>  Thu, 04 Aug 2011 16:43:34 +0200

doxygen (1.7.4-3) unstable; urgency=low

  * doxygen: Drop the dependency on doxygen-latex. Closes: #616351, #619902.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Jul 2011 12:10:11 +0200

doxygen (1.7.4-2) unstable; urgency=low

  * Re-enable the doxygen_direct_dot_run.diff patch, still issues on
    armel. Closes: #627494.
  * Only include jquery.js in generated output when needed (Chris Butler).
    Closes: #622147.
  * Include jquery.js source in debian/; add jquery.js license.
    Closes: #625956.

 -- Matthias Klose <doko@debian.org>  Mon, 23 May 2011 20:07:07 +0200

doxygen (1.7.4-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 29 Mar 2011 01:32:10 +0200
