=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 5), libqt4-dev, flex, bison (>= 1.875a), python
 Build-Depends-Indep: texlive-fonts-recommended, texlive-generic-recommended, texlive-latex-extra, texlive-latex-recommended, texlive-extra-utils, texlive-font-utils, ghostscript, graphviz
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: doxygen
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, doxygen-latex
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: doxygen-latex
 Suggests: doxygen-doc, doxygen-gui, graphviz
 Conflicts: graphviz (<< 1.12)
@@ -24,7 +24,7 @@
 
 Package: doxygen-latex
 Architecture: all
-Depends: doxygen (>= ${source:Version}), ${misc:Depends}, texlive-extra-utils, texlive-latex-extra, latex-xcolor
+Depends: doxygen (>= ${source:Version}), ${misc:Depends}, texlive-extra-utils, texlive-latex-extra, latex-xcolor, texlive-font-utils
 Description: Documentation system for C, C++, Java, Python and other languages
  Doxygen is a documentation system for C, C++, Java, Objective-C, Python, IDL
  and to some extent PHP, C#, and D.  It can generate an on-line class browser
