=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 with_doxywizard := yes
-ifeq ($(DEB_BUILD_ARCH),hurd-i386)
+ifneq (,$(filter $(DEB_BUILD_ARCH),hurd-i386))
   with_doxywizard := no
 endif
