## doxygen 1.7.6

=== doc/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Fri Jun 25 11:08:35 CEST 2010
+# This file was generated from Makefile.in on Fri Dec  2 23:31:43 CET 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -10,18 +10,18 @@
 PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.7.1
+VERSION   = 1.7.4
 INSTALL   = /usr/local
-INSTTOOL  = /usr/bin/install
+INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = 
+QTDIR     = /usr
 HAVE_DOT  = /usr/local/bin/dot
 MKSPECS   = -spec macx-g++
 #
 # 
 #
-# Copyright (C) 1997-2008 by Dimitri van Heesch.
+# Copyright (C) 1997-2011 by Dimitri van Heesch.
 #
 # Permission to use, copy, modify, and distribute this software and its
 # documentation under the terms of the GNU General Public License is hereby
