=== examples/Makefile ===
--- 
+++ 
@@ -1,22 +1,23 @@
 #
-# This file was generated from Makefile.in on Mon Aug 24 16:50:44 CEST 2009
+# This file was generated from Makefile.in on Fri Dec  2 23:31:43 CET 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
 TMAKEPATH = /Users/dimitri/doxygen/tmake/lib/macosx-c++
 ENV       = env TMAKEPATH=$(TMAKEPATH)
 TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
-MAKE      = /Developer/usr/bin/make
-PERL      = /usr/bin/perl
+MAKE      = /opt/local/bin/gmake
+PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.6.0
+VERSION   = 1.7.4
 INSTALL   = /usr/local
-INSTTOOL  = /sw/bin/install
+INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
 DOCDIR    = $(INSTALL)/share/doc/packages/doxygen
-QTDIR     = /Developer/qt
+QTDIR     = /usr
 HAVE_DOT  = /usr/local/bin/dot
+MKSPECS   = -spec macx-g++
 
 all: class/html/index.html \
      define/html/index.html \
@@ -43,14 +44,18 @@
      memgrp/html/index.html \
      docstring/html/index.html \
      pyexample/html/index.html \
+     tclexample/html/index.html \
      mux/html/index.html \
-     manual/html/index.html
+     manual/html/index.html 
+
+# Disabled since it is broken :-(
+#     dbusxml/html/index.html
 
 clean:
 	rm -rf  class define enum file func page relates author \
                 par overload example include qtstyle jdstyle structcmd \
 		autolink tag restypedef afterdoc template tag group diagrams \
-		memgrp docstring pyexample mux manual
+		memgrp docstring pyexample mux manual dbusxml tclexample
 
 class/html/index.html: class.h class.cfg
 	$(DOXYGEN)/bin/doxygen class.cfg
@@ -123,6 +128,9 @@
 pyexample/html/index.html: pyexample.py pyexample.cfg
 	$(DOXYGEN)/bin/doxygen pyexample.cfg
 
+tclexample/html/index.html: tclexample.tcl tclexample.cfg
+	$(DOXYGEN)/bin/doxygen tclexample.cfg
+
 mux/html/index.html: mux.vhdl mux.cfg
 	$(DOXYGEN)/bin/doxygen mux.cfg
 
@@ -132,6 +140,9 @@
 docstring/html/index.html: docstring.py docstring.cfg
 	$(DOXYGEN)/bin/doxygen docstring.cfg
 
+#dbusxml/html/index.html: dbusxml.xml dbusxml.cfg
+#	$(DOXYGEN)/bin/doxygen dbusxml.cfg
+
 diagrams/html/index.html: diagrams_a.h diagrams_b.h diagrams_c.h diagrams_d.h diagrams_e.h diagrams.cfg
 ifneq ($(HAVE_DOT),)
 	$(DOXYGEN)/bin/doxygen diagrams.cfg
