=== addon/doxywizard/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Mon Mar 28 15:09:00 CEST 2011
+# This file was generated from Makefile.in on Fri Dec  2 23:31:43 CET 2011
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -10,7 +10,7 @@
 PERL      = /opt/local/bin/perl
 RM        = rm -f
 CP        = cp
-VERSION   = 1.7.3
+VERSION   = 1.7.4
 INSTALL   = /usr/local
 INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
