=== debian/changelog ===
doxygen (1.7.6-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 04 Dec 2011 23:33:44 +0100

doxygen (1.7.5.1-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 23 Oct 2011 16:49:34 +0200
